[Main]
v_spr = data/fx/v.tga

[GreenLeaf]
sprite = data/fx/leaves_green.tga
frames = 16
period = 1600

[OrangeLeaf]
sprite = data/fx/leaves_orange.tga
frames = 16
period = 1600

[Main0]
name = FlowerRight
x = 700
y = 295
sprite = data/Episodes/e3/Flower/Flower0.tga
outline = data/Episodes/e3/Flower/Flower0_a.tga
spr_x = -30
spr_y = -70
outline_x = -4
outline_y = -4
bound_h=83
bound_w=56
bound_y=-74
bound_x=-33
hero_y=15
hero_x=25
v_y=-65
v_x=-7
request_y=-105
request_x=-48
breakable = 1
mask_x = -3
mask_y = -1
mask = 11111,11111,11110
penalty_period = 7000

[Flower0_pot]
sprite = data/Episodes/e3/Flower/Flower0_pot.tga
spr_x = -30
spr_y = -70

[Main1]
name = FlowerRight
x = 700
y = 295
sprite = data/Episodes/e3/Flower/Flower1.tga
outline = data/Episodes/e3/Flower/Flower1_a.tga
spr_x = -45
spr_y = -110
outline_x = -4
outline_y = -5
bound_h=115
bound_w=72
bound_y=-109
bound_x=-42
hero_x = 20
hero_y = 15
v_x = -28
v_y = -60
request_x = -50
request_y = -100
breakable = 1
mask_x = -3
mask_y = -1
mask = 11111,11111,11110
penalty_period = 10000

[Flower1_pot]
sprite = data/Episodes/e3/Flower/Flower1_pot.tga
spr_x = -45
spr_y = -110
